

/* ========================= klapp-menü ====================================== */

#all        {
        width:940px;
        height:100%;
        margin:0 auto;
        text-align:left;

}

/* menue oben */

.menu {padding-left:0px;padding-left: 10px;
padding-right: 10px;
width:920px;
height:40px;
background-color:#808080;
position:relative;
z-index:100;
border-top:solid 1px #808080 ;
border-bottom:solid 1px #737373;
}

.menu ul li a, .menu ul li a:visited {
display:block;
text-decoration:none;
color:#CCCCCC;
padding-left:0px;
font-family:verdana,trebuchet ms,georgia,arial, helvetica, tahoma ,verdana,  sans-serif;
font-size: 12px;
font-variant:normal;
overflow:hidden;
width: 180px;
margin:0px;
line-height:40px;
height:40px;
text-align:center;
}

.menu ul {
padding:0;
margin:0 auto;
list-style: none;
}

.menu ul li {
float:left;
position:relative;margin:0px 0px 0px 0px;
}

.menu ul li ul {
display: none;
}

/* specific to non IE browsers */
.menu ul li:hover a {
width: 180px;
color:#DFDFDF;
text-decoration:none ;
background-color:#515151;
height:40px;line-height:40px;
margin-right:0px;
border-left:solid 1px #2f2f2f;
border-right:solid 1px #2f2f2f;
text-align:center;
}

.menu ul li:hover ul {
display:block;
position:absolute;
top:40px;
left:0;border-bottom:solid 1px #000;

}
.menu ul li:hover ul li a.hide {
color:#fff;
}

.menu ul li:hover ul li:hover a.hide {
color:#fff;
}

.menu ul li:hover ul li ul {
display: none;
}


/* farb-änderungen bei onmouseover alle links des untermenüs  */
.menu ul li:hover ul li a {
display:block;
width: 180px;
color:#2f2f2f;
font-style:normal;
background-color:#646464;
line-height:40px;
border-left:solid 1px #3f3f3f;
border-right:solid 1px #3f3f3f;
border-top:solid 1px #3f3f3f;
text-align:center;
padding-left:0px;
}


/* farb-änderungen bei onmouseover nur eines einzelnen links des untermenüs*/
.menu ul li:hover ul li a:hover {
color:#CFCFCF;
text-decoration:none ;
background-color:#9B9B9B;
margin:0px;text-align:center;
}


/* =============================================================== */